* {

}

html, body {
height: 100%;
}

img {
border: 0px;
}

td.topNav {
	border-bottom:1px solid white;
}

/*
#blog_body_mainwrapper, #blog_body_main, #blog_body_mainrightcolumn, #blog_body_mainleftcolumn {
min-height: 100%;
}
*/


#page-wrapper {
	/*overflow: hidden;
	width: 805px;
	*/
	
	width: 100%;
	text-align: center;
	margin: 0px auto;
	/*background: url("http://beyondwonderful.com/images/hftw_template/readmore_greenbg.gif") repeat-y;*/

}


#contents-wrapper {
	width: 814px;
	padding-left: 11px;
/*	padding: 0px 5px; */ 
	background-image: url("http://www.beyondwonderful.com/images/background/background-826-green.jpg");
	background-repeat: repeat-y;
/*	background-color: aqua; */
	text-align: center;
	margin: 0px auto;	
	border: 0px solid purple;	
}

.subNav a {
	color:#ffffff;
}

#content  {
	margin-top: 9px;
	margin-left:9px;
	margin-bottom:15px;
	width:611px;
	float:left;
	overflow:hidden;
}

.interviews-body-text p, .intv {
	font-size: 16px;
}

h2.interviews-title {
	line-height:20px;
}

#greenbgcaptop img{	
	margin-left:16px;
}


#greenbgcapbottom {
	margin-left:16px;
	height:15px;
	
}

#bottomspacer {
	height:15px;
	width:auto;
	background-color:#ffffff;
}


#greenbg {
	margin-left:11px;
	width:596px;
	overflow:hidden;
	height:auto;
	background-color:#6c0;
}


#greenbg p{
	color:#111111;
	font-size:12px;
}

#text  {
	float:left;
	margin-left:10px;
	color:#111111;
	width:250px;
	overflow:hidden;
	
}


#greenbgtop {
	width:575px;
	height:15px;
	margin-top:0px;
	margin-left:7px;
	float:left;
	background-color:#FFCC33;
}


#greenbgbottom{
	width:575px;
	height:16px;
	margin-top:0px;
	background-color:#FFCC33;
}



#rightsidebar {
	overflow:hidden;
	margin-top:-5px;
	font-size:12px;
	width:170px;
	height:auto;
	float:right;
	color:#520808;
}

#rightsidebar p{
	
	padding:0;
	color:#520808;

}

#rightsidebar img{
	/*width:160px;*/
}

#rightsidebar a, a h2 {
	color:#520808;

}



#text h2 {
	color:#111111;
	font-size:24px;
	padding-top:0px;
}


#hftwblock {
	display:inline;
	float:left;
	width:308px;
	height:auto;
	margin-top:0px;
	margin-left:7px;
}

#hftwimagetop {

}

#hftwimagemain {
	margin-top:-5px;
	margin-left:3px;
	font-size:12px;
	overflow:hidden;
	width:303px;
	background-color: #ff6633;
	border-left:1px solid white;
	border-right:1px solid white;
	color:#520808;
}

#hftwimagemain img, #hftwimagemain p a img.alignnone  {
	
	padding-left:2px;
	width:280px;
}


#hftwimagemain p { 
	padding-left:1em;
	padding-right:1em;
	
}

#hftwimagemain a, p a { 
	color:#520808;
	color:#853B3B;
}
#hftwimagemain h2 {
	color:#EEEEEE;
} 

#hftwimagebottom {
	margin-top:0px;
}

#hftwimagemain h2{ 
	text-align:center;
}


.subNav_blog {
background-color: #FFCC33;
}

* {
font-family: Arial;
color: #666666;
}

a {
text-decoration: none;
color: #ff0000;
}

.blog_sub_nav {
background-color: #FFCC33;
}

.blog_sub_nav a {
color: #ffffff;
}

.blog_body_bar {
background-color: #FFCC33;
}

.blog_body_bar img {
margin-top: 5px;
margin-bottom: 5px;
margin-left: 5px;
margin-right: -5px;
border: 3px solid white;
}

#subNav_spacer {
background-color: #FFCC33;
}

#blog_body_main_wrapper {
width: 801px;
background: none;
/*background: url("http://www.beyondwonderful.com/blog/wp-content/themes/default/images/blog_body_background_gold.png");
background-repeat: repeat-y;*/
text-align: center;
border: 0px solid #777777;
}

#blog_body_main {
width: 801px;
margin-left: 0px;
margin-right: 9px;
text-align: left;
border: 0px solid purple;
}

#blog_body_single_spacer {
background-color: #FFCC33;
}

.right_column {
float: right;
width: 210px;
background-color: #ffffff;
margin: 0px 0px 0px 0px;
padding: 0px;
clear: right;
border: 1px solid red;
}

.right_column_contents {
margin-top: 10px;
margin-left: 5px;
margin-right: 5px;
margin-bottom: 15px;
}

.right_column_links {
}

.right_column_links a, .right_nav_title {
display: block;
margin-left: 10px;
margin-bottom:5px;
font-size: 14px;
color: #ff0000;
/*
font-weight: bold;
*/
}

.right_column_links ul li {
list-style-type: none;
}


.left_column {
/*
float: left;
width: 560px;
*/
background-color: #ffffff;
border: 0px solid green;
margin: 0px;
padding: 0px;
}

.post {
float: left;
width: 560px;
background-color: #ffffff;
margin: 0px;
padding: 0px;
border: 0px solid blue;
}

.left_column_contents, .post_contents {
margin-top: 15px;
margin-left: 15px;
margin-right: 15px;
margin-bottom: 15px;
border: 0px solid #ff3300;
}

.entry p {
text-align: justify;
}

.entry img {
float: left;
margin: 5px 15px 15px 15px;
}

h1, h2, h3, h1 a, h2 a, h3 a {
color: #FFCC33;
}

.comments_section {
border-top: 4px solid #FFCC33;
}


.section_specific {
color: #FFCC33;
}

#footer {
background-color: #FFCC33;
}

.right-sidebar-article-images {
	margin-top: -3px;
	margin-left: -3px;
	border: 3px solid #7FE500;
	background-color: #7FE500;
}

.right-sidebar-article-images img {
	margin: 4px;
	border: 1px solid white;
	width: 147px;
}


.right-sidebar-article-images p {
	text-align: center;
}


.interviews-image-main {
	padding-top: 35px;
}

.interviews-image-bar {
	padding-bottom: 9px;
}

.guest-icon {
	padding-top: 9em;
}

/* Styling for just the green archive links! */

.archive_links ul li a {
	color: #66CC00;
}

/* See stylesheet_blog.css for the margin cancel style that allows this border! */

.archive_links ul li a:hover {
	border-bottom: 1px dotted #66CC00;
}